@media (max-width: 600px){
    
    :root{
        --h2-font-size:28px !important;
        --h2-margin-bottom: 20px;

        --h3-font-size:24px !important; 
        
    }
    .banner-slide h2{
        font-size: 14px ;
        margin-bottom: 8px;
    }
    .banner-slide p{
        font-size: 8px;
        margin-bottom: 12px;
    }
    .social-icons{
        top:78%;
    }
    
    .banner-section .btn2{
        font-size:10px !important;
        padding: 6px 12px !important;
    }

    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
        padding-right: var(--bs-gutter-x, 1rem) !important;
        padding-left: var(--bs-gutter-x, 1rem) !important;
    }
    .schedule-visit-section .form-box{
        padding: 20px !important;
    }
    
    /* Full Height Banner Section */
    .banner-section {
        height: 23vh;
    }
    
    /* Banner Slide Background */
    .banner-slide  {
        height: 23vh; 
    }
    .video-section{
        height:50vh;
    }
    .video-bg2 iframe{
        width:235%;
    }
    .service-hero{
        height:50vh;
    }
    .video-bg iframe{
        width: 195%;
    }
    
    .innovation-row {
        flex-direction: column;
        height: auto;
    }

    .panel {
        flex: unset !important;
        width: 100%;
        height: 280px;
    }

    /* Remove vertical text */
    .panel .panel-content h3 {
        writing-mode: horizontal-tb !important;
        transform: none !important;
        font-size: 22px;
    }

    /* Always show content */
    .panel .panel-content {
        opacity: 1 !important;
    }

    /* Always show button */
    .innovation-btn {
        display: inline-block !important;
    }

    /* Always show overlay */
    .panel::before {
        opacity: 1 !important;
    }
    
    .panel-content {
        position: absolute;
        top: 60%;
        left: 50%;
        transform: translate(-50%, -50%);
        flex-direction:column;
        gap:0
    }
}

@media (max-width: 992px) {
    
    .why-choose-section .row > div {
        width: 33.33%;
        margin-bottom: 20px;
    }
    .partner-brands-section .row > div {
        width: 33.33%;
        margin-bottom: 20px;
    }
    
}
@media (max-width: 992px) and (min-width: 601px) {
    
    /* Full Height Banner Section */
    .banner-section {
        height: 40vh;
    }
    
    /* Banner Slide Background */
    .banner-slide  {
        height: 40vh; 
    }
    .banner-slide h2{
        font-size: 25px;
        margin-bottom: 12px;
    }
    .banner-slide p{
        font-size: 16px;
        margin-bottom: 14px;
    }
    .social-icons{
        top:78%;
    }
    
    .banner-section .btn2{
        font-size:13px !important;
        padding: 8px 16px !important;
    }
    
}

@media (max-width: 768px) {

    .why-choose-section .row > div {
        width: 50%;
        margin-bottom: 20px;
    }
    .partner-brands-section .row > div {
        width: 50%;
        margin-bottom: 20px;
    }

    .innovation-row {
        flex-direction: column;
        height: auto;
    }

    .panel {
        height: 300px;
    }

    .panel,
    .panel.active {
        flex: unset;
        width: 100%;
    }

    .panel-content {
        opacity: 1;
    }
}

@media (max-width: 480px) {
    .why-choose-section .row > div {
        width: 100%;
        margin-bottom: 20px;
    }
    .partner-brands-section .row > div {
        width: 50%;
        margin-bottom: 20px;
    }

    /* About Page */ 
    /* About Banner Section */
    .title-banner-section .item{
        padding: 30px;
    }
    .title-banner-section .item h1{
        font-size: 18px;
    }

    .at-miaa-section img{
        height: 260px;
    }

    .our-philosaphy-section .item {
        padding: 60px 40px;
    }
    .our-philosaphy-section h2{
        font-size: 36px;
    }
    .title-banner-section{
        height: 23vh;
    }
    .title-banner-section .item h1{
        margin-bottom: 10px;
    }
    .title-banner-section .item p{
        font-size: 10px;
        width:200px;
        margin-bottom:10px;
    }
    .title-btn a{
        font-size:12px;
    }
    .title-btn a i{
        font-size: 17px;
        width: 30px;
        height: 30px;
    }
    

}

